Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000718Core InformTablespublic2011-08-13 14:042014-05-07 07:34
ReporterEmacsUser 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.6
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000718: Missing source text link for empty tables
DescriptionThe problem message for the invalid source below is

- - - -
Problem. The table Thoughts has no rows.
- - - -

which lacks a link to the source text.
Minimal Source Text To Reproduce
There is a room.

Table of Thoughts
item (object)
with zero blank rows
TagsNo tags attached.
Effect(cosmetic) Error message is badly worded
Attached Files

- Relationships

-  Notes
(0001402)
graham (administrator)
2011-10-16 14:39

Added.

- Issue History
Date Modified Username Field Change
2011-08-13 14:04 EmacsUser New Issue
2011-10-15 03:41 jmcgrew Status new => acknowledged
2011-10-16 14:39 graham Note Added: 0001402
2011-10-16 14:39 graham Status acknowledged => resolved
2011-10-16 14:39 graham Resolution open => fixed
2011-10-16 14:39 graham Assigned To => graham
2014-05-07 07:34 jmcgrew Fixed in Version => 6L02
2014-05-07 07:34 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker